version: 3.0.6-beta.2
files:
  - url: status-screenshot-3.0.6-beta.2-x64.exe
    sha512: MEnsVQpqN/V0dX389L2tdHjAxKLhbl1je8VgSWYPzcrODAfrxrb77JWzegdYTK0spv5aTAl2ggNpiE4AsqEkmA==
    size: 99700350
path: status-screenshot-3.0.6-beta.2-x64.exe
sha512: MEnsVQpqN/V0dX389L2tdHjAxKLhbl1je8VgSWYPzcrODAfrxrb77JWzegdYTK0spv5aTAl2ggNpiE4AsqEkmA==
releaseDate: '2025-10-16T14:04:07.697Z'
